You are here

Is openoffice.org compatible with vista home premium?

4 posts / 0 new
Last post
fortunman
Offline
Last seen: 12 years 9 months ago
Joined: 2009-01-03 22:49
Is openoffice.org compatible with vista home premium?

is this software compatible with windows vista 32 bit version? i upgraded from xp and now the program will not run. and advice would be appreciated. thanks in advance.

(Topic edited by mod markomlm)

MarkoMLM
MarkoMLM's picture
Offline
Last seen: 5 years 11 months ago
DeveloperTranslator
Joined: 2006-01-16 04:08
it is!

No problems with the portable version 2.4.1 and 3 final on vista home premium 32 bit

Paid for Software more or less?
What You need is OSS!

mgagnonlv
Offline
Last seen: 3 months 2 weeks ago
Joined: 2008-04-04 21:51
I have installed a few copies

I have installed a few copies of OpenOffice (desktop version) on computers that have Vista Home Edition Premium (French-language software on French-language system). No problem whatsoever. No experience with the Portable software on Vista, however.

Three questions :

1. Did you upgrade a computer that used XP beforehand? If so, I wonder if it wouldn't be a problem between the new actual location where the preferences are stored vs the location as described in the "Preference" settings. If that's the case, I would suggest you archive your copy of your preference folder, reinstall the software, then copy your preference folder back in place.

2. With XP, there was a problem with some files not being properly updated when the username has some non-ASCII characters (accented letters and the like). Amongst other things, the user dictionnary didn't save. Wonder if that's still a problem with Vista.

3. Vista has a new "feature" that protects the user account. I disabled it. Wonder if that could be a problem. Likewise, if you use Vista on an account without privileges, is that a problem?

Michel Gagnon
Montréal (Québec, Canada)

mayorpacmanjones
Offline
Last seen: 12 years 7 months ago
Joined: 2009-01-20 20:27
should work perfectly with

should work perfectly with xp, vista and 7. It works with 2000, 98 (maybe 95) but not that well.

Log in or register to post comments